.left_lower {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../image/bl-cap-488-6.gif); MARGIN-BOTTOM: 10px; WIDTH: 488px; BACKGROUND-REPEAT: no-repeat
}
#permitme {
	BACKGROUND-POSITION: left bottom; MIN-HEIGHT: 80px; FLOAT: left; BACKGROUND-IMAGE: url(../image/bl-shoe-488-6.gif); WIDTH: 488px; BACKGROUND-REPEAT: no-repeat; HEIGHT: auto; _height: 80px
}
FORM.permit {
	BORDER-RIGHT: #b1c3d4 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 5px 0px; BORDER-LEFT: #b1c3d4 1px solid; WIDTH: 100%; PADDING-TOP: 2px; BACKGROUND-COLOR: #ebeff3
}
* HTML FORM.permit {
	WIDTH: 474px
}
HTML > BODY FORM.permit {
	WIDTH: auto
}
#pmTitle {
	DISPLAY: block; PADDING-BOTTOM: 12px; FONT: bold 1em Georgia, "Times New Roman", Times, serif; WIDTH: 474px; TEXT-ALIGN: center
}
* HTML #pmTitle {
	WIDTH: 474px
}
HTML > BODY #pmTitle {
	WIDTH: auto
}
INPUT.address {
	DISPLAY: block; FLOAT: left; WIDTH: 191px; COLOR: #333
}
SELECT {
	DISPLAY: block; FLOAT: left; WIDTH: 191px; COLOR: #333
}
SELECT {
	WIDTH: 198px
}
.label {
	PADDING-RIGHT: 4px; DISPLAY: block; FLOAT: left; FONT: bold 0.8em Arial; WIDTH: auto; COLOR: #186a85
}
.pmButton {
	BORDER-RIGHT: #b1c3d4 1px outset; PADDING-RIGHT: 7px; BORDER-TOP: #b1c3d4 1px outset; MARGIN-TOP: 15px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(../image/globalNavdefault.gif) #186a85 repeat-x center center; PADDING-BOTTOM: 0px; BORDER-LEFT: #b1c3d4 1px outset; WIDTH: auto; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #b1c3d4 1px outset
}
#and {
	DISPLAY: block; FLOAT: left; FONT: bold 0.9em Arial; WIDTH: 75px; COLOR: #186a85; TEXT-ALIGN: center
}
BR {
	CLEAR: left
}
